.message{font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#8899AA; margin-left:3em;}
.reply{font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#A8A8A8;}
.responder{font-weight:bold;}

TABLE.authorbox {
	width: 165px;
	margin: 4px;
	background-color: #333333;
	border: 2px solid #666666;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
}

TABLE.authorbox DIV {
	text-align: center;
}

PRE {
	font-size: 10pt;
	font-family: Courier New, Courier, monospace;
}

/* .reply UL {	margin-left: -25px;} */

blockquote.message { margin-left: 5em; }
div.hr { border-bottom: 1px solid #666666; width: 100%; }
div.forumslink {
	margin-top: 1em;
	margin-bottom: 1em;
}
.forumslink img {
	width: 16px; height: 16px;
	border: 0px;
	vertical-align: bottom;
}

.authorbox hr { height: 1px; color: #505050;}
.authorbox img { margin-top: .2em; margin-bottom: .2em; }